Справочный центр

Случайные вопросы

 
У вас есть почтовый web-интерфейс?
Категория: Работа с почтой
Да. Он доступен по адресу:
https://имя_вашего_сервера/webmail/
Обязанности технической поддержки
Категория: Общие вопросы
В обязанности технической поддержки входит решение следующих задач:
  1. Реагировать на проблемы (падения) сервера/сервисов веб-сервера и устранять их.
  2. Решать проблемы, касающиеся работоспособности сервисов веб-сервера (Почта, MySQL, Apache, FTP).
  3. Предоставлять клиентам необходимую техническую поддержку, касательно работы сервисов веб-сервера (Почта, Mysql, SSH, Apache, FTP).
  4. Предоставлять клиентам необходимую информацию касательно настроек сервера, а именно ПО, phpinfo и т.д.
  5. Восстанавливать информацию (данные клиентского хостинг-аккаунта из backup) в случае, если их утеря произошла по нашей вине (например, выход из строя жёстких дисков сервера).
  6. Блокировать аккаунты, рассылающие спам, а также аккаунты, создающие избыточную нагрузку на сервер, вследствие чего возникают препятствия для работы других аккаунтов на этом сервере.
  7. Сообщать клиентам, посредством e-mail расылки и/или объявлений в биллинге, об изменениях настроек сервера, обновления ПО и плановых технических работах.
В обязанности технической поддержки не входит решение следующих задач...
У вас есть поддержка SSL?
Категория: Общие вопросы
Да, есть.
Для подключения SSL вам нужно самостоятельно приобрести SSL-сертификат, если в ваш тарифный план не входит выделенный IP-адрес, заказать его через дополнительные услуги и обратиться в техническую поддержку.
Что делать если вместо сайта грузится стандартная заглушка Just Hosting?
Категория: Общие вопросы
Для того, чтобы убрать стандартную заглушку, перейдите в папку /www/ваш домен/ и удалите файл index.html
Выбор версии PHP
Выбор версии интерпретатора PHP осуществляется в меню Настройки PHP в панели управления ISPManager.

Обратите внимание, что использование старых (не поддерживаемых), а также находящихся в разработке версий рекомендуется лишь в том случае, если у вас имеются скрипты, запуск которых по тем или иным причинами не возможен с помощью актуальных стабильных версий интерпретатора.


Доступные на данный момент версии интерпретатора:

4.4.9 (устаревшая стабильная, не поддерживаемая)
5.0.5 (устаревшая стабильная, не поддерживаемая)
5.1.6 (устаревшая стабильная, не поддерживаемая)
5.2.6-1+lenny16 (устаревшая стабильная, не поддерживаемая)
5.3.3-7+squeeze19 (старая стабильная, поддерживаемая)
5.3.3-7+squeeze19-i386 (старая стабильная, поддерживаемая, 32-х битная)
5.3.28 (старая стабильная, поддерживаемая)
5.4.30 (текущая стабильная, поддерживаемая)
5.5.14 (текущая стабильная, поддерживаемая)
5.6.1 (текущая стабильная, поддерживаемая)
7.0.1 (текущая стабильная, поддерживаемая)

Если ответ на интересующий вас вопрос не найден...

Тикет система
 
 
Страница сгенерирована за 0.00382 секунд / Количество MySQL запросов: 2 / Использовано оперативной памяти 2.16 MB
Cluster debug: node=4, connection=close, balancer=78.46.222.224,geo=CIS:1;United States